@charset "utf-8";
/* main */
body{
	background:url(../img/bg_header.gif) repeat-x center top #fff;
	font-size:12px;
	_font-size:75%;	/*forIE6*/
	font-family:"メイリオ",Arial,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","MS Pゴシック",sans-serif;
	color:#404040;
	line-height:1.5;
}

p{ margin-bottom:12px;}

strong{ font-weight:bold;}

body a{
	color:#308000;
	text-decoration:none;
}
body a:hover{
	color:#88a000;
	text-decoration:none;
}

img{
	vertical-align:bottom;
	font-family:sans-serif;
	line-height:1;
}
img.thumbnail{
	border: #CCCCCC solid 1px;
}

hr{
	_display:none;	/*forIE6*/
	position:absolute;
	left:-9999em;
}


/*----------header----------*/
#header{}

#headerContent{
	margin:0 auto;
	padding:20px 0;
	width:960px;
	height:40px;
	background:url(../img/bg_headercontent.gif) repeat-x center top #fff;
}

#siteLogo{
	float:left;
	margin-right:46px;
}

#feed{ float:right;}

#globalNav{
	float:left;
	margin-top:10px;
	border-left:1px solid #c0c0c0;
}
#globalNav li{
	float:left;
	border-right:1px solid #c0c0c0;
}



/*----------main----------*/
#main{
	clear:both;
	margin:0 auto;
	width:970px;
}

/*-----keyVisual-----*/
#keyVisual{
	padding:15px 20px;
	background:url(../img/bg_keyvisual.gif) no-repeat 0 0;
}

/*-----contentHeader-----*/
#contentHeader{
	padding:0 45px 37px;
	background:url(../img/bg_contentheader.gif) no-repeat 0 0;
}

#contentHeader .topicPath{
	padding:12px 0 11px;
	border-bottom:1px solid #808080;
	font-size:83.333%;
}
#contentHeader .topicPath li{
	_display:inline;	/*forIE6*/
	float:left;
	margin-left:5px;
	padding-left:8px;
	background:url(../img/arrow_topicpath.gif) no-repeat 0 5px;
}
#contentHeader .topicPath li strong{ font-weight:normal;}
#contentHeader .topicPath li.home{
	margin-left:0;
	padding-left:0;
	background:none;
}
#contentHeader .topicPath li img{ padding:0.25em 0;}


/*-----mainContent-----*/
#mainContent{
	clear:both;
	padding:0 5px;
	background:url(../img/bg_maincontent.gif) repeat-y 0 0;
}

/*content*/
#content{
	float:left;
	margin-right:40px;
	padding-bottom:23px;
	width:700px;
}

/*sidebar*/
#sidebar{
	float:left;
	padding-bottom:23px;
	width:220px;
}


/*-----contentFooter-----*/
#contentFooter{
	clear:both;
	padding:116px 5px 60px;
	background:url(../img/bg_main.gif) no-repeat 0 0;
}

#contentFooter .gotoPageTop{
	margin-bottom:0;
	text-align:right;
}


/*-----recommend-----*/
.recommend{
	clear:both;
	padding-bottom:20px;
	background:url(../img/bg_recommend.gif) repeat-y 480px 0;
	border-top:1px solid #c0c0c0;
	border-bottom:1px solid #c0c0c0;
}

.recommend .inner{ background:url(../img/bg_recommend_inner.gif) repeat-y 0 0;}

.recommend .col01A,
.recommend .col01B{
	float:left;
	width:480px;
}

.recommend h2{
	padding-bottom:20px;
	background-color:#fff;
}
.recommend .col01B h2{ margin-left:1px;}
.recommend h2 img{ border-bottom:1px solid #c0c0c0;}

.recommend .itemColumn{}
.recommend .itemColumn .col02A,
.recommend .itemColumn .col02B{
	_display:inline;	/*forIE6*/
	float:left;
	padding:0 20px 0 21px;
	margin-bottom:-3px;
	width:199px;
}
.recommend .col01A .itemColumn .col02A{
	padding-left:20px;
	width:200px;
}

.recommend .figure{
	text-align:center;
	margin-bottom:17px;
}


/*----------footer----------*/
#footer{
	clear:both;
	background:url(../img/ptnFadeBottomUp.gif) left top repeat-x #fff;
}
#footer p{ margin-bottom:0;}
#footerContent{
	margin:0 auto;
	padding:35px 0;
	width:960px;
	background:url(../img/ptnFadeBottomUp.gif) left top repeat-x #fff;
}

#footer .footerLogo{
	float:left;
	margin:0 20px 0 0;
	padding:0 20px 0 0;
	background:url(../img/separator_footer01.gif) right top no-repeat;
}
#footer .footerCenter{ float:left;}
#footer .footerSide{ float:right;}

#footer .footerNavi{
	margin:0 0 10px 0;
	width:640px;
}
#footer .footerNavi li{
	float:left;
	padding:0 15px;
	background:url(../img/separator_nav.gif) right 1px no-repeat;
}
#footer .footerNavi li.top{ padding:0 15px 0 0;}
#footer .footerNavi li.bottom{ background:none;}
#footer .footerNavi li a{
	display:block;
	border-bottom:#bebebe 2px solid;
	color:#000;
	line-height:1.2em;
	text-decoration:none;
}
#footer #copyright{
	float:left;
	font-size:83%;
	color:#818181;
}


/* Start clear fix */
#header #headerContent:after,
#header #globalNav:after,
#contentHeader .topicPath:after,
#mainContent:after,
.recommend .inner:after,
.itemColumn:after,
#footerContent:after,
#footer .footerNavi:after {
	font-size: 1px;
	content: " ";
	display: block;
	height: 0px;
	clear: both;
}
#header #headerContent,
#header #globalNav,
#contentHeader .topicPath,
#mainContent,
.recommend .inner,
.itemColumn,
#footerContent,
#footer .footerNavi{
	zoom: 1;
}
/* End clear fix */
